#s5_bottom_row1_area1,
#s5_bottom_row1_area2 {
  background-image: url('../images/visione-aerea-teramo.jpg');
  background-position: center center;
  background-size: 100%;
}

.article-info .association a {
  position: relative;
  float: right;
  width: 30px;
}

.moduletable-lingua,
.lang-inline {
  position: relative;
  width: 100%;
  text-align: center;
}

.lang-inline {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

.lang-inline li {
  float: none !important;
  display: inline;
}

.item-page img,
.item-image {
  width: 70%;
  float: left;
  margin: 3% 15%;
}

/* .item-image img {
  width: 100%;
} */

.articoli {
  margin-top: 50px;
}

.bt-inner p,
.bt-inner a,
.bt-inner div {
  position: relative;
  float: left;
  width: 100%;
}

.bt-title,
.bt-inner a {
  text-align: center;
}

.bt-title {
  color: #000 !important;
}

.bt-inner .readmore a {
  padding: 0px !important;
}

.bt-inner .readmore:hover a {
  color: #e52d2c;
  border: 1px solid #e52d2c;
}

.bt-row-separate {
  margin: 25px 0px !important;
  border: 0px;
}

.bt-social-share {
  border: 0px;
  background-color: transparent;
}

.icona-come-funziona {
  position: relative;
  float: left;
  width: 30%;
  margin: 0px 30%;
  padding: 5%;
  border-radius: 100px;
  overflow: hidden;
  background-color: #e52d2c;
}

#s5_pos_bottom_row1_2 .custom-mediumtitle_light {
  color: #000;
}

#s5_pos_bottom_row1_2 .s5_mod_h3 {
  color: #e52d2c;
}

#s5_pos_bottom_row2_1 .module_round_box-bigtitle_dark {
  margin-bottom: 0px;
}

#s5_pos_bottom_row2_1 .s5_mod_h3 {
  color: #FFF;
}

.custom-bigtitle_dark.store-button {
  position: relative;
  float: left;
  width: 100%;
  padding: 0px;
  margin: 0px;
  text-align: center;
}

.custom-bigtitle_dark.store-button img {
  position: relative;
  float: left;
  width: 30%;
  margin: 5% 10% 0px 10%;
}
  
#logo-comune {
  width: 10%; 
}

#s5_footer_area_inner .s5_logo {
  display: none;
}

#s5_pos_language .nav {
  position: relative;
  float: left;
  width: 100%;
  text-align: center;
  margin-top: 50px;
  z-index: 1;
}

#s5_pos_language .nav li {
  position: relative;
  float: none;
  margin: 0px;
  display: inline-flex;
}

#s5_pos_language .nav li.current a,
#s5_pos_language .nav li.active a {
  background-color: #e52d2c !important;
}

#s5_pos_language .nav li a {
  padding: 10px;
}

#menuMobile {
  display: none !important;
}

.sidr {
  background-color: #e52d2c !important;
}

.sidr ul li a:hover {
  color: #e52d2c !important;
  background-color: #FFF !important;
}

.sidr ul li a,
.sidr ul li {
  color: #FFF !important;
}

.sidr-class-current > a {
  background-color: #e52d2c !important;
}

.sidr ul li {
  border: 1px solid #e52d2c;
}

a.sidr-class-toggle-sidr-close:before {
  background: #e52d2c;
}

.sidr ul {
  border-top: 1px solid #FFF;
  border-bottom: 0px solid #FFF;
}

.module_round_box-bigtitle_dark.moduno {
  padding-top: 100px !important;
}

#s5_top_row1_wrap {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

.downloadapp {
  color: #FFF;
}

@media (min-width: 800px) {
  #myGallery .left {
    padding: 2.5%;
    width: 48%;
  }
  
  .jdGallery .slideInfoZone h2 {
    display: none !important;
  }
}

@media (max-width: 800px) {
  .sidr-class-item-101 {
    display: none !important;
  }
  
  #menuMobile {
    display: block !important;
  }
  
  #s5_top_row1_wrap {
    padding-top: 10px;
	padding-bottom: 10px;
  }
  
  #s5_bottom_row1_area1 {
    /* display: none !important; */
    background-color: #FFF !important;
  }
  
  #s5_bottom_row1_area1 .custom-mediumtitle_light,
  .s5_mod_h3 {
  }
  
  #logo-comune {
   width: 30%; 
  }
  
  #s5_responsive_mobile_bottom_bar,
  #s5_responsive_mobile_top_bar {
    background: #e52d2c !important;
  }
  
  .custom-bigtitle_dark.store-button img {
    width: 70%;
    margin: 5% 15% 0px 15%;
  }
  
  .item-page img,
  .item-image {
    width: 100%;
    float: left;
    margin-right: 0%;
    margin: 10px 0px;
  }
}